package cn.com.countrygarden.bi.main.model.performance.dto;

import cn.com.countrygarden.bi.main.model.performance.PerformanceElement;

import java.util.List;

public class PerformanceDetailInfoDto {
    private PerformanceElement elementInfo;
    private List<PerformanceScoreDetailInfoDto> scoreDetailInfo;

    public PerformanceElement getElementInfo() {
        return elementInfo;
    }

    public void setElementInfo(PerformanceElement elementInfo) {
        this.elementInfo = elementInfo;
    }

    public List<PerformanceScoreDetailInfoDto> getScoreDetailInfo() {
        return scoreDetailInfo;
    }

    public void setScoreDetailInfo(List<PerformanceScoreDetailInfoDto> scoreDetailInfo) {
        this.scoreDetailInfo = scoreDetailInfo;
    }
}
